GLOBALSETTINGS
#StartUpAnimation = NoAnimation
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 480
Height = 272
Arrange = No
BackgroundBitmap = ..\wallpaper\DN.bmp
#ShutDownAnimation = NoAnimation
Accelerated = yes
TopMost = yes

TEXT
x = 25
y = 15
Font = Mistral
Text = Д Е Н Ь
Color = 27408B
#336699
FrameColor = 000000
Size = 40
Weight = 720
CreateFont

TEXT
x = -25
y = -25
Font = Mistral
Text = Н О Ч Ь
Color = 000000
FrameColor = FFFFFF
Size = 40
Weight = 720
CreateFont

BUTTON
X = 10
Y = 60
NewIni = skins-D.ini
Width = 200
Height = 200
ShutDownAnimation = FlyRight
QuitOnExecute = no

BUTTON
X = 270
Y = 10
NewIni = skins-N.ini
Width = 200
Height = 200
ShutDownAnimation = FlyLeft
QuitOnExecute = no